Bahrain Harbour Admin Issue - Bug #10991

Admin --> Login --> Dashboard --> Loyalty card --> After successfully generating card Admin is
unable to show the generated Report

10/22/2024 01:08 PM - Mohd Irfan

Status: Closed Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

After successfully generating card Admin is unable to show the generated Report
See attached screenshot:
History

#1 - 10/24/2024 11:57 AM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 03:44 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
